<!DOCTYPE html>
<html lang="no">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta charset="UTF-8">
  <meta name="theme-color" content="#263238"/>
  <link rel="icon" type="image/png" href="/dist/favicon.png">
  <link rel="stylesheet" href="/css/main.css">
  
  <link href="./video-js/video-js.css" rel="stylesheet">
  <link href="./video-js/themes/forest/index.css" rel="stylesheet">
  <style>
  video{
  border-radius: 0.5rem;
  }
  .cont{
    width: 1296px;
  }

  @media only screen and (max-width:1350px){
    .cont{
      width: 90%;
    }
  }
  @media only screen and (max-width:700px){
    .cont{
      width: 100%;
    }
  }
  </style>
</head>
<body class="theme-auto">

  <?php include "../common/header.html"; ?>

<center>
<div class="cont">

<h1>Direktesending fra fuglekassa</h1>
 <video id="live_stream" class="video-js responsive main-vid vjs-theme-forest" controls autoplay="true" preload="auto"
  data-setup='{"controls": true, "autoplay": true, "responsive": true, "fluid": true}'>
    <source src="https://trygve.me:8080/hls/stream.m3u8" type="application/x-mpegURL">
 </video>
</div>
</center>
</body>
  <script src="./video-js/video.js"></script>
  <script>
    var player = videojs('live_stream');
  </script>
</html>
